Subject: RE:Message from Walmart.com Customer: Ask a question, 200011856741706 #Ref 20240427003422057
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 29 Apr 2024 11:12:20 -0700

Hello Barbara / Walmart -

Thank you for your email.

You can process a return request by following the instructions below:

1. Go to your profile or account.

2. Click on "My purchases."

3. Click on the item you want to return.

4. Click on the return button.

Please let me know if you need further assistance, and I will be happy to assist you.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Barbara Sears wants to connect with you for the order below:

Customer Order Number:  200011856741706

Purchase Order No:  108911584329458

Reason for Contact:  Ask a question

Item name/number:  Madison Park Blue Print Botanicals 3-Piece Framed Canvas Wall Art Set, 11.9"W x 14.9"H x 1.25"D/121787387

Customer Message:

I need to return this. The background color is a lot darker in person than it appears online, and it doesn’t go with room at all. Otherwise, I like them.
I read reviews before purchasing, and no one had mentioned that at all. I am sorry.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team